/* Localized versions of Info.plist keys */

CFBundleName = "Monotype Composition Caster";
CFBundleShortVersionString = "2.0.1, Release";
CFBundleGetInfoString = "2.0.1, Release";
NSHumanReadableCopyright = "Copyright 2005 - 2014, Bill Welliver <bill@welliver.org>.";

